Apps
Knowledge
People
Register
Login


-
- Content .- Fans (16) .- Knowledge Base (1) . 

LibreOffice Online

   0.1  

ownCloud Productivity

Score 70%
LibreOffice Online
zoom


LibreOffice Online
zoom


LibreOffice Online
zoom


Homepage:  Link
Issue Tracker:  Link
Blog:  Link
Screenshots:  Link
Minimum required   ownCloud 8.0
Maximum required   ownCloud 9.2
Downloads:  4875
Submitted:  Dec 1 2015
Updated:  Dec 5 2015

Description:

Important: In order to install it properly you need to build libreoffice online (https://github.com/libreoffice/online). Then Move or symlink loleaflet folder to ./owncloud/apps/libreonline/.
Edit LOOLWSD_IP in ./owncloud/apps/libreonline/templates/online.php if you are planning to run loolwsd on different server.
Check our bug-track if you encounter any problems. (https://github.com/COMU/libreonline-owncloud/issues)

This project built on top of libreoffice online and most of the work provided by Collabora and its developers. https://www.collaboraoffice.com/try-collabora-cloudsuite/

LibreOffice Online app for ownCloud

An ownCloud app to work with all office documents.

Supported file formats are .xls, .ppt, .odt, .doc, and .docx and more...

You need to build libreoffice online first. It wont work without it.
You can follow installation instructions on our github page: https://github.com/COMU/libreonline-owncloud

Here's a demo video: https://www.youtube.com/watch?v=An7D5i34xKM




Changelog:

- Make it installable from Owncloud Apps



License:
MPLv2/LGPLv3+

ownCloud 8.2
Send to a friend
Subscribe
Other  Apps  from farukuzun
Report inappropriate content



goto page: prev   1  2  3  4 

-

 installation

 
 by mantrib on: Feb 16 2016
 
Score 50%

The app does not work. There is no installation instructions.


Reply to this

-

 Re: installation

 
 by Jayah on: Feb 16 2016
 
Score 50%

https://github.com/COMU/libreonline-owncloud


Reply to this

-

 Re: Re: installation

 
 by mantrib on: Feb 17 2016
 
Score 50%

In the link provided .... "This repository is obsolete, please use upstream RichDocuments application." clicking on the link, there are no direct instructions how to start and configure the service. Please help with detailed instructions.


Reply to this

-

 Re: Re: installation

 
 by mantrib on: Feb 17 2016
 
Score 50%

In the link provided .... "This repository is obsolete, please use upstream RichDocuments application." clicking on the link, there are no direct instructions how to start and configure the service. Please help with detailed instructions.


Reply to this

-

 Re: Re: installation

 
 by mantrib on: Feb 17 2016
 
Score 50%

In the link provided .... "This repository is obsolete, please use upstream RichDocuments application." clicking on the link, there are no direct instructions how to start and configure the service. Please help with detailed instructions.


Reply to this

-

 wth is there no def.build avail

 
 by Blackcrack on: Feb 20 2016
 
Score 50%

why the hack it's there no developedbuild for testing time to time.. and using..
and updating time to time..

blacky


------------------------
IT´s me, Blacky from Blackysgate
[url]http://blackysgate.de/avatar/bc-sig-ros.jpg[/url]

Reply to this

-
.

 Instruction for Centos

 
 by jitender153 on: Mar 14 2016
 
Score 50%

I am using owncloud with Centos 7 but the instruction given here are for suse and are not working on centos.

Please someone help me.
Thanks


Reply to this

-
.

 Installation instructions for Ubuntu

 
 by khunicycler on: May 17 2016
 
Score 50%

There need to be clearer, easier to follow instructions for installing this on more than just Suse!


Reply to this

-

 Installation instructions for Debian 8

 
 by koalas on: May 23 2016
 
Score 63%

I have un error with th module CPPUNIT ?

Have you a idea ?

./configure --enable-silent-rules --with-lokit-path=../core/include --enable-debug

......
checking for library containing png_create_write_struct... -lpng
checking for library containing cap_get_proc... -lcap
./configure: line 16234: syntax error near unexpected token `CPPUNIT,'
./configure: line 16234: `PKG_CHECK_MODULES(CPPUNIT, cppunit)'
.....

Thank in advance


Reply to this

-
.

 Re: Installation instructions for Debian 8

 
 by dattila on: May 31 2016
 
Score 50%

Did you solve this problem?


Reply to this

-

 Re: Re: Installation instructions for Debian 8

 
 by koalas on: Jun 2 2016
 
Score 50%

Thanks

Yes I solve my problem with install pkg-config package for debian 8 and compile a cppunit manuelly 1.13.2


Reply to this

goto page: prev   1  2  3  4 

Add commentBack




-
 
 Who we are
Contact
Register
Explore
Apps
Knowledge
People
Participate
Add App
Public API
About apps.ownCloud.com
Legal Notice
Report Abuse
 

Copyright 2011-2016 apps.ownCloud.com Team  
All rights reserved. apps.ownCloud.com is not liable for any content or goods on this site.
All contributors are responsible for the lawfulness of their uploads.